---
title: llarp::RuntimeOptions

---

# llarp::RuntimeOptions





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| bool | **[showBanner](Classes/structllarp_1_1RuntimeOptions.md#variable-showbanner)**  |
| bool | **[debug](Classes/structllarp_1_1RuntimeOptions.md#variable-debug)**  |
| bool | **[isSNode](Classes/structllarp_1_1RuntimeOptions.md#variable-issnode)**  |

## Public Attributes Documentation

### variable showBanner

```cpp
bool showBanner = true;
```


### variable debug

```cpp
bool debug = false;
```


### variable isSNode

```cpp
bool isSNode = false;
```


-------------------------------

Updated on 2023-04-27 at 04:17:17 +0000